@charset "utf-8";
/*首页*/
/* 首页banner */
.banner{
  width: 100%;
}
/* 产品中心详情页 */
.products-details-banner {
  width: 100%;
  height: 400px;
  background: url("../images/cp/topbg.jpg") no-repeat;
  background-position: center top;
  position: relative;
}
.products-details-banner-left{
  float: left;
  margin-top: 156px;
  margin-left: 85px;
  width: 520px;
}
.products-details-banner-title{
  width: 520px;
  font-size: 40px;
  font-weight: bold;
  color: #FFFFFF;
  text-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
  line-height: 55px;
  float: left;
}
.products-details-banner-subtitle{
  height: 26px;
  line-height: 26px;
  color: #FFFFFF;
  float: left;
  margin-top: 30px;
  margin-right: 54px;
  font-size: 18px;
}
.products-details-banner-more {
  width: 110px;
  height: 36px;
  background: #FFFFFF;
  border-radius: 20px;
  float: left;
  margin-top: 24px;
  display: block;
}
.products-details-banner-more span{
  font-size: 14px;
  line-height: 36px;
  height: 36px;
  color: #2357CE;
  display: block;
  width: 62px;
  float: left;
  margin-left: 18px;
}
.products-details-banner-more img {
  float: left;
  margin-top: 15px;
}
.products-details-banner-right{
  float: right;
  margin-top: 103px;
  margin-right: 140px;
}
.cp_p1 {
  width: 100%;
  height: 455px;
  background: url("../images/cp/bg01.jpg") no-repeat;
  background-position: center top;
  margin-top: 65px;
}
.cp_p1_l{
  float: left;
  margin-top: 73px;
}
.cp_p1_r{
  float: right;
  width: 460px;
  margin-top: 22px;
}
.cp_p1_tit{
  float: right;
}
.cp_p1_p{
  width: 100%;
  text-align: justify;
  text-indent: 2em;
  margin-top: 39px;
  font-size: 18px;
  color: #191919;
  line-height: 30px;
  float: left;
}
.blue_more {
  width: 110px;
  height: 36px;
  background: #2357CE;
  border-radius: 20px;
  float: left;
  margin-top: 35px;
  display: block;
}
.blue_more span{
  font-size: 14px;
  line-height: 36px;
  height: 36px;
  color: #fff;
  display: block;
  width: 62px;
  float: left;
  margin-left: 18px;
}
.blue_more img {
  float: left;
  margin-top: 15px;
}
.cp_p2{
  width: 100%;
  height: 592px;
  background: #fff;
}
.cp_p2 img{
  float: left;
  margin-top: 45px;
}
.cp_p3 {
  width: 100%;
  height: 455px;
  background: url("../images/cp/bg02.jpg") no-repeat;
  background-position: center top;
}
.cp_p3_l{
  float: left;
  width: 500px;
  margin-top: 23px;
}
.cp_p3_tit{
  float: left;
}
.cp_p3_p{
  width: 100%;
  text-align: justify;
  text-indent: 2em;
  margin-top: 25px;
  font-size: 18px;
  color: #191919;
  line-height: 30px;
  float: left;
}
.cp_p3_r{
  float: right;
  margin-top: 57px;
}
.cp_p4{
  width: 100%;
  height: 1072px;
  background: #fff;
}
.cp_p4 .index_wrap{
  position: relative;
}
.cp_p4_l{
  position: absolute;
  top: 182px;
  left: -95px;
}
.cp_p4_r{
  float: right;
  width: 520px;
  margin-top: 60px;
}
.cp_p4_tit{
  float: left;
}
.cp_p4_list{
  float: left;
  margin-top: 38px;
  width: 100%;
}
.cp_p4_slide{
  width: 100%;
  float: left;
  margin-bottom: 18px;
}
.cp_p4_slide img{
  height: 24px;
  float: left;
  margin-right: 12px;
}
.cp_p4_slide p{
  width: 492px;
  font-size: 18px;
  color: #191919;
  line-height: 29px;
  text-align: justify;
  float: left;
  margin-left: 36px;
  margin-top: 12px;
}
.cp_p5 {
  width: 100%;
  height: 620px;
  background: url("../images/cp/bg03.jpg") no-repeat;
  background-position: center top;
}
.cp_p5 .index_wrap{
  position: relative;
}
.cp_p5_tit{
  float: left;
}
.cp_p5_b{
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 440px;
  background: url("../images/cp/bg04.png") no-repeat;
  background-position: left top;
}
.cp_p5_l{
  width: 970px;
  float: left;
  margin-top: 14px;
  margin-left: 16px;
}
.cp_p5_slide{
  width: 100%;
  float: left;
  margin-bottom: 15px;
}
.cp_p5_slide img{
  height: 24px;
  float: left;
  margin-right: 12px;
}
.cp_p5_slide p{
  width: 890px;
  font-size: 18px;
  color: #191919;
  line-height: 30px;
  text-align: justify;
  text-indent: 2em;
  float: left;
  margin-left: 36px;
  margin-top: 10px;
}
.cp_p5_r{
  width: 205px;
  height: 100%;
  float: right;
  background: #2357CE;
  position: relative;
}
.cp_p5_r p{
  width: 100%;
  height: 50%;
  position: absolute;
  bottom: 0;
  background: #334F96;
}
.img09{
  position: absolute;
  top: 67px;
  left: 71px;
}
.img10{
  position: absolute;
  top: 184px;
  left: 72px;
}
.img11{
  position: absolute;
  top: 300px;
  left: 71px;
}